using System;
using System.Collections;
using System.Collections.Generic;
using System.ComponentModel;
using System.Configuration.Install;
using System.Linq;
using System.ServiceProcess;


namespace HCM.BajaWare.TestHost
{
    [RunInstaller(true)]
    public partial class bajaWareInstaller : System.Configuration.Install.Installer
    {

        private ServiceProcessInstaller process;
        private ServiceInstaller service;



        public bajaWareInstaller()
        {
            InitializeComponent();

            process = new ServiceProcessInstaller();
            process.Account = ServiceAccount.LocalSystem;
            service = new ServiceInstaller();
            service.ServiceName = "WCFWindowsServiceBajaWare";
            Installers.Add(process);
            Installers.Add(service);


        }
    }
}
